<?php
// удаляем у того кого есть поле form_id из таблицы mail_queue
$result = run_query("SHOW FIELDS FROM `" . $config['table_prefix'] . "mail_queue` LIKE 'form_id'");
if (sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "mail_queue` DROP `form_id`");
}
?>